summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2019-03-30 10:35:50 +0100
committerAndreas Sturmlechner <asturm@gentoo.org>2019-03-30 10:58:23 +0100
commit48450c5214536c8259ecc7b953b4ed9155f5e9d6 (patch)
tree661f784b995131d9982048e193cb6f6c3de3187a
parentmedia-sound/sonata: EAPI-7 bump, https (diff)
downloadgentoo-48450c5214536c8259ecc7b953b4ed9155f5e9d6.tar.gz
gentoo-48450c5214536c8259ecc7b953b4ed9155f5e9d6.tar.bz2
gentoo-48450c5214536c8259ecc7b953b4ed9155f5e9d6.zip
media-sound/sexypsf: EAPI-7 bump, DESCRIPTION, missing || die
Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
-rw-r--r--media-sound/sexypsf/sexypsf-0.4.8.ebuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/media-sound/sexypsf/sexypsf-0.4.8.ebuild b/media-sound/sexypsf/sexypsf-0.4.8.ebuild
index 4e6f81968a1..a4b4be55b43 100644
--- a/media-sound/sexypsf/sexypsf-0.4.8.ebuild
+++ b/media-sound/sexypsf/sexypsf-0.4.8.ebuild
@@ -1,11 +1,11 @@
-# Copyright 1999-2008 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=5
+EAPI=7
inherit toolchain-funcs
-DESCRIPTION="sexyPSF is an open-source PSF1 (Playstation music) file player"
+DESCRIPTION="Open-source PSF1 (Playstation music) file player"
HOMEPAGE="http://projects.raphnet.net/#sexypsf"
SRC_URI="http://projects.raphnet.net/sexypsf/${P}.tar.bz2"
@@ -19,7 +19,7 @@ DEPEND="sys-libs/zlib"
src_compile() {
tc-export CC
- cd "${S}"/Linux
+ cd Linux || die
emake
}